title: "Subject"
type: "object"
properties:
  name:
    $ref: "../structs.json#/definitions/Name"
  demographics:
    $ref: '../structs.json#/definitions/Demographics'
  contact_info:
    type: array
    title: Contact Info
    minItems: 1
    maxItems: 1
    items:
      $ref: "../structs.json#/definitions/ContactInfo"
  ancestry:
    type: array
    items:
      $ref: "../core.json#/definitions/AncestryRace"
    uniqueItems: true
  ancestry_other:
    title: "Ancestry Other: "
    type: string
